
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FKGees", "FKGees.csproj", "{9FF66BE4-FA5F-4B0E-9134-A3948A52B82B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Blink.Backoffice.Services.PcmDb", "..\Blink.Backoffice.Services.PcmDb\Blink.Backoffice.Services.PcmDb.csproj", "{0335514B-DB70-4233-BBE6-2A5BEF205E73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FF66BE4-FA5F-4B0E-9134-A3948A52B82B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FF66BE4-FA5F-4B0E-9134-A3948A52B82B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FF66BE4-FA5F-4B0E-9134-A3948A52B82B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FF66BE4-FA5F-4B0E-9134-A3948A52B82B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0335514B-DB70-4233-BBE6-2A5BEF205E73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0335514B-DB70-4233-BBE6-2A5BEF205E73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0335514B-DB70-4233-BBE6-2A5BEF205E73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0335514B-DB70-4233-BBE6-2A5BEF205E73}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
